@CHARSET "UTF-8";

html {
	background-color: #252525;
}

input[type=text], input[type=search] {
	-webkit-appearance: none;
	border-radius: 0;
}

strong, b {
	font-weight: bold;
}

.float-clear {
	clear: both;
}

.desktop-only {
	display: inherit;
}

.mobile-only {
	display: none;
}

.mobile-minimum-only {
	display: none;
}

#masthead, footer {
	font-family: 'Neue Helvetica W02', Helvetica, Arial, sans-serif;
	font-weight: 500;
}

#masthead {
	background: url(../img/masthead-background.png) repeat-x 0 0 #333;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}

#site-logo-wrapper {
	background: url(../img/logo_large.png) no-repeat 0 0 transparent;
	background-size: 100% 100%;
	display: inline-block;
	float: left;
	margin-top: 5px;
}

#site-logo-wrapper:hover {
	background: url(../img/logo_large-hover.png) no-repeat 0 0 transparent;
	background-size: 100% 100%;
}

#site-logo-wrapper img {
	height: 22px;
	width: 174px;
}

#masthead div.site-header {
	margin: 0 auto;
	padding: 24px 30px 23px;
	position: relative;
	max-width: 1220px;
	z-index: 1;
}

#main-navigation {
	margin-left: 276px;
}

#main-navigation a:not([href]) {
	cursor: pointer;
}

#main-navigation > ul {
	display: inline-block;
	position: relative;
	top: 12px;
	padding-bottom: 14px;
}

#main-navigation > ul > li {
	padding: 0;
}

#main-navigation ul ul {
	background: url("../img/nav-arrow.png") no-repeat scroll 40px 22px transparent;
	display: none;
	height: 42px;
	left: 0;
	padding-top: 48px;
	position: absolute;
	width: 1800px;
}

#main-navigation ul li.portfolio ul {
	background-position: 32px 22px;
	left: 173px;
}

#main-navigation ul li:last-child ul {
	background-position: 325px 22px;
}

#main-navigation ul ul li {
	padding-bottom: 17px;
}

#main-navigation.hover-enabled > ul > li:hover > ul {
	display: block;
}

#main-navigation.hover-enabled > ul > li:hover > a:not([href]) {
	color: #8628b4;
}

#main-navigation li,
#main-navigation form input#s {
	float: left;
}

#main-navigation li a,
#main-navigation li a:hover,
#main-navigation li a:visited,
#main-navigation li a:active {
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	margin-right: 20px;
	padding: 0;
	text-transform: uppercase;
	text-decoration: none;
}

#main-navigation li a:hover {
	color: #8628b4;
}

#main-navigation ul ul li a,
#main-navigation ul ul li a:hover,
#main-navigation ul ul li a:visited,
#main-navigation ul ul li a:active {
	text-transform: none;
}

#main-navigation ul ul li a:hover {
	color: #000;
}

#main-navigation #search-button-desktop {
	background: url(../img/mag-glass.png) no-repeat center center transparent;
	background-size: 19px 20px;
	cursor: pointer;
	float: right;
	margin: 10px 10px 0 0;
}

#main-navigation #search-button-desktop:hover {
	background: url(../img/mag-glass-hover.png) no-repeat center center transparent;
	background-size: 19px 20px;
}

#main-navigation form {
	display: none;
	float: right;
	margin-top: 5px
}

#main-navigation form.shown {
	display: inline-block;
}

#main-navigation form input#s {
	background-color: #363636;
	border: 0;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 15px;
	font-weight: normal;
	height: 33px;
	outline: 0;
	padding: 6px 3px 5px 6px;
	width: 270px;
}

/* Firefox adjustments no longer needed
@-moz-document url-prefix() {
	#main-navigation form input#s {
		height: 22px;
	}
}
*/

#main-navigation form input#s::-webkit-input-placeholder {
	color: #767676;
	font-family: Helvetica, Arial, sans-serif !important;
	opacity: 1;
	text-transform: uppercase;
}

#main-navigation form input#s:-moz-placeholder {
	color: #767676;
	font-family: Helvetica, Arial, sans-serif !important;
	opacity: 1;
	text-transform: uppercase;
}

#main-navigation form input#s::-moz-placeholder {
	color: #767676;
	font-family: Helvetica, Arial, sans-serif !important;
	opacity: 1;
	text-transform: uppercase;
}

#main-navigation form input#s::-webkit-input-placeholder {
	color: #767676;
	font-family: Helvetica, Arial, sans-serif !important;
	opacity: 1;
	text-transform: uppercase;
}

#main-navigation form input#search-submit {
	background: url(../img/mag-glass.png) no-repeat 0 center #363636;
	background-size: 19px 20px;
	padding: 6px 10px 5px 0;
}

@-moz-document url-prefix() {
	#main-navigation form input#search-submit {
	}
}

#main-navigation form input#search-submit:hover {
	background: url(../img/mag-glass-hover.png) no-repeat 0 center #363636;
	background-size: 19px 20px;
}

div.top-spacer {
	margin-top: 80px;
}

footer {
	background-color: #252525;
	position: relative;
	z-index: 50;
}

footer section#about {
	background-color: #000;
	color: #fff;
	display: none;
	font-size: 12px;
	left: 0;
	min-height: 250px;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0;
	position: absolute;
	top: -290px;
	width: 100%;
}

footer section#about.shown {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center; /* align vertical */
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

footer section#about div.centered {
	margin: 0 auto;
	padding: 0 30px;
	max-width: 1220px;
}

footer section#about div.resize {
	margin-right: 370px;
}

footer section#about h1 {
	font-size: 36px;
	font-weight: 500;
	margin-bottom: 4px;
}

footer section#about p {
	font-size: 17px;
	font-weight: 400;
}

footer div#about_close {
	font-size: 1px;
	position: absolute;
	right: 30px;
	top: 20px;
}

footer div#about_close a,
footer div#about_close a:hover,
footer div#about_close a:visited,
footer div#about_close a:active {
	background: url('../img/about-close.png') no-repeat scroll center center / 100% 100% transparent;
	color: transparent;
	cursor: pointer;
	display: inline-block;
	height: 33px;
	width: 33px;
}

footer div#about_close a:hover {
	background: url('../img/about-close-hover.png') no-repeat scroll center center / 100% 100% transparent;
}

footer nav {
	height: 60px;
	margin: 0 auto;
	max-width: 1220px;
	padding: 28px 30px 0;
}

footer nav .site_footer {
	display: block;
}

footer nav .mobile_footer {
	display: none;
}

footer nav .site_footer div.text_links {
	height: 17px;
	float: left;
	padding-top: 8px;
}

footer nav .site_footer a,
footer nav .site_footer a:visited,
footer nav .site_footer a:active,
footer nav .site_footer a:hover {
	color: #fff;
	font-size: 12px;
	margin-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
}

footer nav .site_footer a:hover {
	color: #8628b4;
}

footer nav .site_footer a.twitter,
footer nav .site_footer a.facebook,
footer nav .site_footer a.youtube,
footer nav .site_footer a.rss {
	float: right;
	margin-left: 0;
	margin-right: 5px;
	margin-top: 0;
}

footer nav a.twitter img {
	background: url(../img/social_twitter.png) no-repeat scroll top left / 100% 100% transparent;
}

footer nav a.twitter:hover img {
	background: url(../img/social_twitter_hover.png) no-repeat scroll top left / 100% 100% transparent;
}

footer nav a.facebook img {
	background: url(../img/social_facebook.png) no-repeat scroll top left / 100% 100% transparent;
}

footer nav a.facebook:hover img {
	background: url(../img/social_facebook_hover.png) no-repeat scroll top left / 100% 100% transparent;
}

footer nav a.youtube img {
	background: url(../img/social_youtube.png) no-repeat scroll top left / 100% 100% transparent;
}

footer nav a.youtube:hover img {
	background: url(../img/social_youtube_hover.png) no-repeat scroll top left / 100% 100% transparent;
}

footer nav a.rss img {
	background: url(../img/social_rss.png) no-repeat scroll top left / 100% 100% transparent;
}

footer nav a.rss:hover img {
	background: url(../img/social_rss_hover.png) no-repeat scroll top left / 100% 100% transparent;
}

footer nav a img {
	background-size: 100% 100% !important;
}
